@media (max-width: 979px) {
		.ie-8 .header .crest a {
		display: block;
		text-indent = -9999px;
		padding-bottom:52%;
		height: 0;
		width: 100%;
		background: none;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/ogtr/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/ogtr/publishing.nsf/AttachmentsByTitle/crest/$FILE/crest-black.png', sizingMethod='scale')";
	}
}

@media (max-width: 979px) {
		.ie-8 .header .flag h2 {
		font-size: 24px;
		line-height: 1;
		font-weight: bold;
		background: none;
		margin: 0;
		width: 100%;
		padding-bottom: 38%;
		text-indent: -9999px;
		height: 0;
		filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/ogtr/publishing.nsf/AttachmentsByTitle/title/$FILE/website-title.png', sizingMethod='scale');
		-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/internet/ogtr/publishing.nsf/AttachmentsByTitle/title/$FILE/website-title.png', sizingMethod='scale')";
	}
}